<?xml version="1.0" encoding="UTF-8"?>
<petal id="P27">
  <subject ref="V8377" petalType="view" />
  <object id="O8376">
    <standardView ref="V8377" />
    <view id="V8377">
      <title xml:lang="de" />
      <source xml:lang="de" />
      <img height="600" src="img/V8377.jpg" use="pict" width="596" />
      <img height="400" src="img/V8377_prev.jpg" use="pict" width="397" />
      <img height="128" src="img/V8377_thumb.jpg" use="thumb" width="127" />
      <original filename="panorama_80x79.jpg" hash="c94550810b1ea252e3c3e02c052cb421" />
      <annotation xml:lang="de" />
      <siblings>
        <sibling ref="V8377" petalType="view">
          <title xml:lang="de" />
          <img height="128" src="img/V8377_thumb.jpg" use="thumb" width="127" />
        </sibling>
      </siblings>
    </view>
    <sites>
      <site ref="G8359" petalType="group">
        <title xml:lang="de">"Portraits von Portraits" (Ralf Peters )</title>
        <members size="12" />
      </site>
    </sites>
  </object>
</petal>

